Gentoo Archives: gentoo-amd64

From: Nicolas MASSE <nicolas27.masse@×××××××.net>
To: gentoo-amd64@l.g.o
Subject: Re: [gentoo-amd64] any2vob broken
Date: Sun, 15 Jan 2006 20:09:07
In Reply to: [gentoo-amd64] any2vob broken by Neil Stone
On Sunday 15 January 2006 20:51, Neil Stone wrote:
> For many months I have been using any2vob, it allows me to convert many > formats of video file in to .vob files for DVD encoding... > > Now I get the message; > > /usr/bin/any2vob: line 257: "1": syntax error: operand expected (error > token is ""1"") > > Can anyone shed any light on this, I can't see anything obvious broken > in the script but I can post a copy up someplace if that would help...??
Is it a shell script ? bash-3.1 doesn't seem to be stable. try to downgrade your bash.
> TIA > > Neil
Nicolas MASSE -- gentoo-amd64@g.o mailing list


Subject Author
Re: [gentoo-amd64] any2vob broken Neil Stone <neil@×××××××××××.com>